<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<texts>
		<text name="storeItem_man_tge"						text="TGE Flatbed"/>

		<text name="color_candyWhite"						text="Candy-White"/>
		<text name="color_ascotGray"						text="Ascot-Gray"/>
		<text name="color_brightOrange"						text="Bright-Orange"/>
		<text name="color_cherryRed"						text="Cherry-Red"/>
		<text name="color_deepOcean"						text="Deep-Ocean"/>
		<text name="color_reflexsilverMetallic"				text="Reflex-Silver-Metallic"/>
		<text name="color_oystersilverMetallic"				text="Austern-Silver-Metallic"/>
		<text name="color_palecopperMetallic"				text="Pale-Copper-Metallic"/>
		<text name="color_starlightblueMetallic"			text="Starlight-Blue-Metallic"/>
		<text name="color_indiumgrayMetallic"				text="Indium-Gray-Metallic"/>
		<text name="color_deepblackPerleffect"				text="Deep-Black-Perleffect"/>
		<text name="color_ral2011"							text="RAL 2011"/>
		<text name="color_brightRed"						text="Bright-Red"/>
		<text name="color_fireRed"							text="Fire-Red"/>

		<text name="configurationSet_design"				text="Design"/>
		<text name="configurationSet_design_standard"		text="Standard"/>
		<text name="configurationSet_design_firedepartment"	text="Fire Department"/>
		<text name="configuration_warnMarker"				text="Warning Markers"/>
		<text name="configuration_valueNothing"				text="None"/>
		<text name="configuration_1beacon"					text="Left"/>
		<text name="configuration_2beacon"					text="Left &amp; Right"/>
		<text name="configuration_bumper"                   text="Bumper"/>
		<text name="configuration_valueFullPlastic"         text="Full plastic (black)"/>
		<text name="configuration_valueFullPlasticWhite"    text="Full plastic (white)"/>
		<text name="configuration_valueDefaultBlack"        text="Default (black)"/>
		<text name="configuration_valueDefaultWhite"        text="Default (white)"/>
		<text name="configuration_valuePainted"             text="Painted"/>
		<text name="configuration_frontblitzer"				text="Front flasher"/>

		<text name="workMode_horn"							text="Horn Control"/>	
		<text name="workMode_off"							text="Off"/>	
		<text name="workMode_sHorn"							text="City-Horn"/>	
		<text name="workMode_kHorn"							text="Compressor-Horn"/>	

		<text name="info_tipSideAll"						text="All"/>

		<text name="actionIC_IC" 							text="Interactive Control"/>
	</texts>
</l10n>